<style type="text/css" media="all"> 
	html, body {height:100%;}
	a:link {
		text-decoration:none;
		color:#fff;
		}
	a:visited {
		text-decoration:none;
		color:#fff;
		}
	a:hover {
		text-decoration:none;
		color:#fecf26;
		}


body 
	{

	color:#fff;
	text-align:center;	
	background:#000000 url(bg.png) top center repeat;
	
	
	-webkit-background-size: cover;
	
	-moz-background-size: cover;
	
	-o-background-size: cover;
	
	background-size: cover;
	}


 
#conteudo 
	{
	
	width: 390px;
	
	padding:0px;
	
	margin: 0px auto;
	
	background: #ffffff; 

	background: rgba(0,0,0,0); 

			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
	}


   background: -webkit-gradient(
      linear,
      center bottom,
      center top,
      from(rgba(0, 0, 0, .1)),
      to(rgba(255, 255, 255, .1))
   );
   -moz-user-select: none;
   -webkit-user-select:none;
   -khtml-user-select: none;
   user-select: none;
   margin-bottom:0px;
   );
   background: -webkit-gradient(
      linear,
      center bottom,
      center top,
      from(rgba(255, 255, 255, .1)),
      to(rgba(255, 255, 255, .2))
   );

a{
   color: #ffffff;
   text-decoration: none;
}

</style>